.get-involved-container {background-color: #EDF0F4;}
.get-involved-container .intro{padding: 30px;}
.get-involved-container .intro h2{margin-top: 0;font-weight: 700;color: #4B6C94;font-size: 2.563rem;}
.get-involved-container .intro p{margin: 0;color: #4B6C94;}
.get-involved-container .card{position: relative;display: block;overflow: hidden;}
.get-involved-container .card img{transition: all 0.5s ease-in-out}
.get-involved-container .card:hover img{transform: scale(1.1)}
.get-involved-container .copy{text-decoration: none;display: flex;position: absolute;bottom: 0;width: 100%;padding: 30px;gap:10px;align-items: center;color: #fff;background-color: rgba(255, 255, 255, 0.09);backdrop-filter: blur(7.5px);}
.get-involved-container .copy :where(h3, p){margin: 0;color: #fff;}
.get-involved-container .copy h3{font-weight: 700;}
.get-involved-container .copy div{flex:1 1 auto}
.get-involved-container .copy svg{flex:0 0 20px}
@media (max-width:767px){
.get-involved-container .intro{text-align: center;}
}
@media (min-width:768px){
.get-involved-container .intro, .get-involved-container .content{display: flex}
.get-involved-container .intro{gap:20px; align-items: center}
.get-involved-container .intro h2{line-height: 1.15;margin: 0;white-space: nowrap;}
}
@media (min-width:768px) and (max-width:1023px){
.get-involved-container .copy{padding: 20px;}
.get-involved-container .card h3{font-size: 1.125rem;}
}
@media (min-width:1024px){
.get-involved-container img{width: 100%;height: 100%;object-fit: cover}
.get-involved-container .intro {padding-left: 130px;}
.get-involved-container .intro h2{white-space: nowrap;}
}
@media (min-width:1280px){    
.get-involved-container .intro {gap:40px;/*padding-left: 0;padding-right: 0;*/max-width: 1680px;margin: 0 auto;}
.get-involved-container .intro h2{font-size: 4rem;}
.get-involved-container .intro p{max-width: 650px;}
}